<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Separates on d7gr</title>
    <link>https://d7gr.at/separate/</link>
    <description>Recent content in Separates on d7gr</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <copyright>Daniel Gross</copyright>
    <lastBuildDate>Tue, 19 Mar 2019 22:04:13 +0100</lastBuildDate><atom:link href="https://d7gr.at/separate/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Separate post in seperate content-folder</title>
      <link>https://d7gr.at/separate/separate/</link>
      <pubDate>Tue, 19 Mar 2019 22:04:13 +0100</pubDate>
      
      <guid>https://d7gr.at/separate/separate/</guid>
      <description>This is a seperate post in a seperate content-folder Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean semper libero quis dictum dapibus. Nulla egestas vitae augue eu rutrum.</description>
    </item>
    
  </channel>
</rss>
